.panel-slider{}
.panel-slider .mod-inner{}
.panel-slider .mod-hd{}
.panel-slider .mod-bd{}
.panel-slider .mod-bd .panel-outer{
	position:relative;
}
.panel-slider .mod-bd .panel-outer .panel-inner{	
	position:relative;
	width:478px;
	overflow:hidden;
	margin:0px auto;
}
.panel-slider .mod-bd .panel-outer .panel-inner .panels{
	position:absolute;
	width:8000px;
	margin:0px;
}
.panel-slider .mod-bd .panel-outer .panel-inner .panels li.panel{
	float:left;
	margin-right:10px;
	padding:8px 0px 0px 4px;
}
.panel-slider .mod-bd .panel-outer .panel-inner .panels li.panel img{
	width:470px;
	height:250px;
	display:block;
}
.panel-slider .mod-bd .panel-outer .panel-selectors{
	margin:0px auto;
}
.panel-slider .mod-bd .panel-outer .panel-selectors li{
    background-image: url(../img/panel_slider_sprite.png);
    background-position: 0 -128px;
    background-repeat: no-repeat;
    cursor:pointer;
    float:left;
    height:13px;
    width:12px;
}
.panel-slider .mod-bd .panel-outer .panel-selectors li:hover{
    background-position: -13px -128px;
}
.panel-slider .mod-bd .panel-outer .panel-selectors li.selected{
    background-position: -13px -128px;
}
.panel-slider .mod-bd .panel-outer .arrow-nav{
	position:absolute;
    background-image: url(../img/panel_slider_sprite.png);	
    background-repeat: no-repeat;
	display:block;
	width:31px;
	height:32px;
	cursor:pointer;
}
.panel-slider .mod-bd .panel-outer .prev{
	left:0px;
}
.panel-slider .mod-bd .panel-outer .prev:hover{
    background-position:0 -64px;
}
.panel-slider .mod-bd .panel-outer .next{
    background-position:0 -32px;
	right:0px;
}
.panel-slider .mod-bd .panel-outer .next:hover{
    background-position:0 -96px;
}
.panel-slider .mod-ft{}